<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  <Version>0.1.11</Version></PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Coscine.ApiClient" Version="1.8.0-issue-2769-migra0018" />
    <PackageReference Include="dotNetRDF" Version="3.1.1" />
    <PackageReference Include="NLog" Version="5.2.8" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Coscine.MetadataExtractor.Core\Coscine.MetadataExtractor.Core.csproj" />
  </ItemGroup>

  <ItemGroup>
    <None Update="nlog.config">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
